<?php
	if($tipocurso>=0)
	{
		$solocurso=" WHERE cursos like";
		switch($tipocurso)
		{
			case 0:
				$solocurso=$solocurso." '%EP%' or cursos like 'I%'";
				break;
			case 1:
				$solocurso=$solocurso." '%ESO%' or cursos like '%DIVER%'";
				break;
			case 2:
				$solocurso=$solocurso." '%IP%'";
				break;
			case 3:
				$solocurso=$solocurso." '%BAC%'";
				break;
			case 4:
				$solocurso=$solocurso." '%CF%'";
				break;
		}
	}
	$consulta=mysql_query("SELECT * FROM cursos".$solocurso." ORDER BY id",$conexion);
	while ($fila=mysql_fetch_array($consulta))
	{
?>
	<option value="<?php echo $fila["id"]?>"><?php echo $fila["cursos"]?>
<?php
	}
?>